# Uses of Class
org.apache.sysds.runtime.io.hdf5.H5Superblock

Packages that use H5Superblock
Package
Description
org.apache.sysds.runtime.io.hdf5

## Uses of H5Superblock in org.apache.sysds.runtime.io.hdf5

Methods in org.apache.sysds.runtime.io.hdf5 that return H5Superblock
Modifier and Type
Method
Description
`H5Superblock`
H5RootObject.`getSuperblock()`
Methods in org.apache.sysds.runtime.io.hdf5 with parameters of type H5Superblock
Modifier and Type
Method
Description
`void`
H5RootObject.`setSuperblock(H5Superblock superblock)`